Mailinglist Archive: opensuse (2778 mails)

< Previous Next >
Re: [opensuse] codecs for 11.0
  • From: Basil Chupin <blchupin@xxxxxxxxxx>
  • Date: Thu, 29 May 2008 11:10:07 +1000
  • Message-id: <483E026F.8090306@xxxxxxxxxx>
Sloan wrote:
John Andersen wrote:
On Tue, May 27, 2008 at 8:00 PM, Fred A. Miller <fmiller@xxxxxxxxxxxxx> wrote:
CyberOrg wrote:
On Tue, May 27, 2008 at 10:44 PM, Fred A. Miller
<fmiller@xxxxxxxxxxxxx> wrote:
Are the codecs available for 11.0 yet? If so, "where?"

Add packman repository in yast installation sources.

http://packman.unixheads.com/suse/11.0
'Not there......nor is libdvdcss and others we need!


libdvdcss is available from the VLC repository.
http://www.videolan.org/vlc/download-suse.html

So Fred is right - no 11.0 support ATM.

Not to worry though, 3rd party packages have historically been lacking in the dev versions. Wait 3 weeks and all the goodies will be available for the 11.0 release.

Not so, it's all there to use in 11.0 (Beta3 included) been using it since 11.0 B1 came out.

All you need to do is to add in the Community Repositories the Packman and the VLAN repositories and then select the main packages you need and the rest will get picked up via the dependencies. Been there, done that.

Ciao.

--
Vulgar language is the linguistic crutch of inarticulate persons.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >